Epiware 多个未明漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191488 漏洞类型 跨站脚本
发布时间 2007-03-02 更新时间 2007-03-02
CVE编号 CVE-2007-1197 CNNVD-ID CNNVD-200703-075
漏洞平台 N/A CVSS评分 9.3
|漏洞来源
https://www.securityfocus.com/bid/81901
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200703-075
|漏洞详情
Epiware4.7.5之前版本中存在多个未明漏洞。它们有未知影响和攻击向量,可能与跨站脚本攻击和其他未明漏洞有关。
|受影响的产品
Epiware Epiware 4.6.6 Epiware Epiware 4.7
|参考资料

来源:sourceforge.net
链接:http://sourceforge.net/forum/forum.php?forum_id=669653
来源:OSVDB
名称:33817
链接:http://osvdb.org/33817